--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: H2 doesn't support IS TRUE
full_name: Sequel::JDBC::H2::Dataset#supports_is_true?
is_singleton: false
name: supports_is_true?
params: ()
visibility: public
